﻿/* CSS layout */
body {

  width:650px;
  margin-top: 13px; 
  background-image: url('images/back.jpg'); 
  background-attachment: fixed;
  background-color:white;
  margin: 0;	
  padding: 0;
}

table {
	  background-color:transparent;
	  border-width:0px;
	  width="100%";		 
	  cellpadding="2";
	  cellspacing="4";
	 }
a:link{
	   color:#8E87B1
	 }

#container {
	clear: both;
	min-width: 600px;
}
.banner {
	margin-left: 2px;
	margin-top: 0px;
	height:"118";
	width:"482";
}
.auto-style1 {
	  text-align: left;
    }
.auto-style2 {
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
}
.auto-style3 {
	text-align: center;
	background-image: url('images/back.jpg');
}
.auto-style4 {
	margin-top: 0px;
	height:"145px";
	width: "145px" 
}

.auto-style5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-weight: bold;
}
.auto-style9 {
	font-family: Arial, Helvetica, sans-serif;
	color: #8E87B1;
	font-weight: bold;
}

#left_col {
	float: left;
	width: 200px;
}

#page_content {
	margin-left: 200px;
}

#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	background-color: transparent;
}
.auto-style12 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDDE02;
	background-color: #FDDE02;
	font-weight: bold;
	height: 6px;
	noshade: "noshade";
	width: 700px"
}
